Hermos API

Create Processor Account

POST/processor_accounts

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/processor_accounts" \  -H "Content-Type: application/json" \  -d '{    "country": "string",    "business_type": "individual"  }'
{  "id": "string",  "object": "processor_account",  "livemode": true,  "status": "string",  "creation_state": "in_progress",  "created_at": "string"}